package com.base.scanqrclear.luma

import android.os.Bundle
import androidx.fragment.app.Fragment
import com.base.scanqrclear.utils.ActivityLauncher


open class BaseFragment : Fragment() {

    protected lateinit var launcher: ActivityLauncher

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        launcher = ActivityLauncher(this)
    }
}